{% extends "pretixpresale/event/checkout_base.html" %}
{% load i18n %}
{% load bootstrap3 %}
{% block inner %}
    <form method="post">
        {% csrf_token %}
        {% if viaduct_user %}
        <div class="col-xs-12">
            <div class="panel panel-primary panel-contact">
                <div class="panel-heading">
                    <div class="pull-right">
                        <a href="https://svia.nl/users/self/edit" target="_black">
                            <span class="fa fa-edit"></span>
                            {% trans "Modify" %}
                        </a>
                    </div>
                    <h3 class="panel-title">
                        {% trans "Membership information" %}
                    </h3>
                </div>
                <div class="panel-body">
                    <dl class="dl-horizontal">
                        <dt>{% trans "Full name" %}</dt>
                        <dd>{{ first_name }} {{ last_name }}</dd>
                        <dt>{% trans "Date of birth" %}</dt>
                        <dd>{{ birth_date | date }}</dd>
                        <dt>{% trans "E-mail" %}</dt>
                        <dd>{{ email }}</dd>
                        <dt>{% trans "Address" %}</dt>
                        <dd>{{ address | linebreaksbr }}</dd>
                        <dt>{% trans "ZIP code and city" %}</dt>
                        <dd>{{ zip }} {{ city }}</dd>
                    </dl>
                </div>
            </div>
        </div>
        {% endif %}

        <div class="row checkout-button-row">
            <div class="col-md-4 col-xs-12">
                <a class="btn btn-block btn-default btn-lg"
                   href="{{ prev_url }}">
                    {% trans "Go back" %}
                </a>
            </div>
            {% if is_completed %}
            <div class="col-md-4 col-md-offset-4 col-xs-12">
                <button class="btn btn-block btn-primary btn-lg" type="submit">
                    {% trans "Continue" %}
                </button>
            </div>
            {% endif %}
            <div class="clearfix"></div>
        </div>
    </form>
    {% endblock %}
